.forminput {
    background: red !important;
}
.myerr {
    color: red;
}
.formline select {
    appearance: auto;
}
.mylist{height: 53.3rem;}
.myjpg{height: 10vw;}

.bannercover i{position:absolute;right:40px;bottom:40px;font-size:40px;line-height:80px;color:#fff;z-index: 1;}
@media screen and (max-width: 1070px) {
	.mylist{height: 483vw;}
    .myjpg{height: 10vw;}  
}	